* 							{margin: 0px;padding: 0px;}
* 							{box-sizing: border-box;}
img 						{margin: auto;diplay: block;}
*::before, *::after			{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
body 						{background-color: #f2f2f2;width: 100%;font-family: 'Open Sans', sans-serif;background-image: url(images/body_bg.png);background-repeat: repeat-x;
	background-position: center top; color:#666765;}
ul 							{list-style: none;}
.clear 						{clear: both;}
.full_wrap 					{width: 100%;margin: 0px;padding: 0px;}
.container 					{max-width: 1170px;width: 100%;margin: auto;height: auto;}
.header 					{border-top:0px solid #3c3527;}
.main_menu 					{margin: 0px;float: right;padding-top: 3px !important;padding-bottom:0px !important;	width:100%;}
ul.main_menu li a 			{color: #61553f;padding-left: 30px;margin-top: 10px;}
.main_menu li 				{display: inline;}
.menu_header 				{padding: 20px 0px;background-color: #2C2A1D; position:relative;}
.menu_header i 				{font-size: 22px;padding-top: 12px;color: #61553f;float: right;}
.banner img 				{width: 100%;}
.banner_under_menu 			{margin-top: 5px;}
.banner_menu li 			{background-color: #2C2A1D;text-align: center;padding: 13px 0px;}
.banner_menu li:hover 		{background-color: #f0970a;transition-duration: 0.5s;cursor: pointer;}
.banner_menu_first 			{padding-left: 0px !important;padding-right: 5px;}
.banner_menu_middle 		{padding-left: 5px !important;padding-right: 5px !important;}
.banner_menu_last 			{padding-right: 0px !important;padding-left: 0px !important;}
.banner_menu li a 			{color: white;text-decoration: none;    text-transform: uppercase;
    letter-spacing: 2px;}
.contact_form 				{margin: 4% 9% !important;border: 1px solid #ddd;}
.products_right ul li 		{width: 32% !important;min-height: 440px;}
.cat_description_home 		{color: #666665;margin-top: 0;font-size: 13px;}


/**********************PRODUCTS**********/
.responsive-accordion 		{padding-right: 15%;}
.responsive-accordion-panel {border: none !important;border-top: 0;padding: 20px;background: none !important;}
.products h3 				{color: #666665;font-size: 17px;margin-top: 30px;font-weight: bold;}
/*.products_left {padding-left: 0px !important;}*/
.products_left 				{padding-top: 15px;}
.products_menu li a 		{color: #2C2A1F;font-size: 12px;text-decoration: none;}
.products_menu li a:hover 	{color: #000;}
.fa.fa-plus-square-o 		{color: white;font-size: 29px;}



/*********PROJECTS******/

.projects li a 				{text-decoration: none;}
.product-list 				{margin: 0;padding: 0;list-style: none;}
.product-list li 			{width: 33%;margin-bottom: 35px;vertical-align: top;display: inline-block;position: relative;}
.product-list li:after 		{content: '';width: 255px;height: 337px;display: none;background: url('images/shadow.png') no-repeat 0 0;
	position: absolute;right: -14px;bottom: -16px;}
.product-list li:hover 		{background-color: #fff;}
.product-list li:hover:after{display: block;}
.product-list li a		 	{padding: 6px 0px 36px 6px;display: block;text-decoration: none;position: relative;z-index: 5;}
.products_right 			{padding-right: 0px !important;padding-left: 0px !important;}
.projects li .image-box,  .product-list li .image-box {margin-bottom: 22px;position: relative;}
.image-box img 				{width: 100%;display: block;}
.product-name 				{margin-bottom: 14px;padding: 9px 11px 6px;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;text-transform: uppercase;}
.product-name .product-category {text-transform: none;}
.product-name h3 			{margin: 0;color: #2C2A1F;font-size: 15px;}
.projects .product-category,  .product-list .product-category {color: #666665;display: block;text-transform: none;}
.projects .product-category {margin-bottom: 4px;}
.product-list p {color: #666665;margin-top: 0;font-size: 13px;padding: 0px 10px;}
.product-list .read-more 	{width: 40px;height: 46px;color: #fff;display: none;text-align: center;padding-top: 9px;background-color: #fbaa29;
	position: absolute;right: -1px;bottom: 0;}
.product-list li:hover .read-more {display: block;}
.product-list li:hover .read-more i.icon-plus {background: url('images/plus-white.svg') no-repeat 0 0;}
.projects li .overlay,  .product-list li .overlay {width: 100%;height: 100%;display: none;text-align: center;padding-top: 52%;
	background-color: rgba(0,0,0,0.3));position: absolute;left: 0;top: 0;}
.product-list li:hover .overlay {display: block;}
.products_menu li 			{padding: 3px 0px;}
.products_menu 				{margin-bottom: 15px;}
.products_menu 				{margin-bottom: 15%;}
.container.theme5 			{padding: 0px !important;}
.theme5 p 					{font-size: 13px;padding-bottom: 11px;line-height: 1.5;margin-bottom: 15px;}
.main_contact_form 			{width: 65%;margin: auto;display: block;}
.contact_form_home 			{border: 1px solid #ddd;}
.contact_left 				{width: 40%;float: left;}
.contact_right 				{width: 60%;float: left;/* clear: both; */}
.contact_name 				{width: 100%;height: 69px;border: 0;color: #666665;font-size: 14px;line-height: 69px;padding-left: 22px;border: 1px solid #ddd;
	background: none;text-transform: uppercase;}
.contact_msg 				{width: 100%;height: 69px;border: 0;color: #666665;font-size: 14px;line-height: 69px;padding-left: 22px;background: none;text-transform: uppercase;}
.con_from p 				{color: #555;font-size: 10px;}
.con_submit 				{margin: auto;display: block;padding: 20px 45px;font-size: 16px;border: none;background-color: #fbaa29;color: #463e2f;	border-radius: 40px 40px;	margin-top: 25px;font-weight: bold;}
.con_submit:hover				{;background-color: #463e2f;color: #fbaa29; transition-duration:0.5s;}
.con_from 					{padding-bottom: 3%;padding-top:3%;}
.single_project_inner 		{padding: 0px 5%;}
.projects1 li img 			{width: 100%;}
.projects1 ul li 			{width: 23.5%;float: left;margin-right: 15px;}
.projects1 					{width: 100%;margin: auto;}
.home_project_text h4 		{color: #2C2A1F;font-size: 14px;font-weight: bold;margin: 3px 0px;}
.home_project_text h5 		{color: #666665;margin: 2px 0px 5px 0px;}
.home_project_text 			{padding: 3px 0px;border-bottom: 1px solid rgba(102, 102, 102, 0.38);border-top: 1px solid rgba(102, 102, 102, 0.38);margin: 10px 0px;min-height:50px;text-align: center;}
#projects_home_id 			{padding-bottom: 3%;}
.container1 .text p {
    text-align: center;
    margin: 0px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 5% 0px;
    text-transform: uppercase;
    line-height: 30px;
}


/**********FOTTER PART************/
.add_uni {
    margin-bottom: 4%;
}
.add_uni h6 {
    line-height: 17px;
}

.footer_part h6 			{font-size: 12px;color: #666765;letter-spacing: 1px;}
.tel h6 					{margin: 0px;     padding-bottom: 3px;}
.tel 						{padding: 6px 0px 10px 0px;}
.trade h6 					{margin: 0px;     padding-bottom: 3px;}
.trade 						{margin-bottom: 10px;}
.columns-tab 				{background: url('images/three-columns-bg.png') repeat 0 0;}
.three-columns 				{padding: 0;list-style: none;text-align: center;	background: url('images/three-columns-bg.png') repeat 0 0;margin: 0px;}
.three-columns li 			{width: 32.5%;float: left;color: #666665;padding: 36px 30px 20px;position: relative;}
.three-columns li:hover, .three-columns li:first-child:hover {background: url(images/li2-bg.png) no-repeat center top;background-size: 100% 100%;z-index: 999;}
.three-columns.clearfix li h3 {margin-top: 0;font-size: 37px;color: #555555;text-transform: uppercase;font-weight: 900;    min-height: 85px;}
.read-more-btn 				{width: 166px;height: 57px;margin: 0 auto;color: #666665;display: block;font-size: 15px;text-decoration: none;
	line-height: 57px;text-align: center;text-transform: uppercase;text-decoration: none !important;background: url('images/read-more-bg.png') no-repeat 0 0;}
.read-more-btn:hover		{background: url('images/read-more-bg_hover.png') no-repeat 0 0;color: black !important;}
.three-columns p 			{min-height: 105px;line-height: 24px;}
/*.footer_part 		{padding: 34px 0px; margin-bottom: 35px; border-top: 1px solid #ddd; margin-top: 35px; border-bottom: 1px solid #ddd;}*/

.social_icons 				{padding: 30px 0px;border-top: 1px solid #ddd;}
.social_menu 				{text-align: center;margin: 0px;}
.social_menu li 			{display: inline;padding: 0px 9px;}
.social_menu li a 			{color: #716f67;font-size: 20px;}
.social_menu li a:hover 	{/*color: #f0970a;*/font-size: 20px;/*transition-duration: 0.5s;*/}
.footer_part 				{padding-top: 35px;margin-bottom: 35px;border-top: 1px solid #ddd;	position: relative;}
.footer-border 				{width: 100%;height: 1px;background-color: #ddd;position: absolute;left: 0;top: 85px;}
.footer_part h4 			{margin-bottom: 65px !important;color: #666665;font-size: 16px;}
.footer_part a 				{color: #666765 !important;text-decoration: none;font-size: 12px;}
.footer_part a:hover 		{color: #000 !important;text-decoration: none;font-size: 12px;}
.footer_part p 				{font-size: 11px;color: #666765;margin 0px;letter-spacing: 2px;}
.footer_part h5 			{color: #666665;    margin-bottom: 5px;}
.logo 						{padding-left: 15px !important;}
.cards img 					{float: left;}
.cards 						{padding-left: 0px !important;}
.showroom 					{padding-left: 0px !important;}
.rights 					{border-top: 1px solid #ddd;padding: 35px 0px;}
.rights1 h6 				{float: right;color: #666765;}
.contact_page 				{padding: 4% 0px 0px 0px;}
.contact_page_right h3 		{margin-top: 0px;}
.contact_page_left 			{padding-right: 4%;}
.contact_page h3 			{font-size: 18px;}
.contact_msg1 				{width: 100%;height: 175px;border: 0;color: #666665;font-size: 14px;line-height: 69px;/* font-family: 'OpenSans Regular'; */
    padding-left: 22px;border: 1px solid #ddd;background: none;text-transform: uppercase;}
.contact_page_form 			{padding: 4% 0px;}
.contact_page p 			{font-size: 13px;}
.contact_page h4 			{font-size: 14px;margin-bottom: 0px;}
.contact_page h5 			{font-size: 13px;margin: 0px;}
.sales 						{padding-top: 8px;}
.company 					{padding: 5% 0px;}
.company h3 				{margin-top: 0px;margin-bottom: 21px;color: #61553f;}
.company p 					{font-size: 14px;line-height: 27px;    margin-bottom: 2%;}
.company_right 				{padding: 1%;border: 1px solid rgba(153, 153, 153, 0.48);margin-top: 5%;}
.projects_page_menu li 		{width: 19%;float: left; margin-right: 10px;padding: 10px;margin-bottom: 3%;}
.projects_page_menu li img 	{width: 100%;}
.projects_page 				{padding: 15px 0px;}
.projects_page_menu li h5 	{text-align: center;color: #61553f;padding: 6% 0px;margin: 6% 0px;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.projects_page h3 			{margin-top: 0px;margin-bottom: 6px;color: #61553f;}
.projects_page p 			{font-size: 14px;line-height: 25px;}
.single_project img 		{width: 100%;}
.make_enquiry a				{width: 80%;background-color: #fbaa29;padding: 4%;border-radius: 40px;/* height: 85px; *//* max-width: 405px; */
    color: #463e2f;font-weight: bold; text-align:center;/* padding-left: 42px; *//* line-height: 68px; */display: inline-block;font-size: 15px;    text-decoration: none;
    text-transform: uppercase;    /* background: url(images/enquiry.png) no-repeat 0 0; */}
.make_enquiry a:hover 		{/*background: url(images/enquiry_hover.png) no-repeat 0 0;*/background-color: #61553f; color:#fbaa29; transition-duration:0.5s;}
.make_enquiry				{margin-top: 6%;}
.single_project 			{padding: 15px 0px;}
.single_project_description {padding-top: 3%;}
.navigation.post-navigation h1 {display: none;}
.nav-links 					{float: right;}
.nav-links a 				{text-transform: uppercase;background: none;padding: 10px 0px 10px 17px;text-decoration: none;margin: 0px;color: #000000;}
.single_project_menu 		{margin-bottom: 12px;}
.project_button 			{border: none;font-size: 24px;color: rgba(97, 85, 63, 0.33);margin: 0px;}
.single_project_description h3 {color: grey;}
.single_project_description h4 {font-size: 15px;font-weight: bold;color: #61553f;}
.project_button a{ text-decoration:none; color:#61553f;}
.single_project_menu		{ padding:0px !important;}
.single_project_left		{ padding:0px !important;}
.single_project_right		{ padding:0px !important;}
p.project_p 				{font-size: 14px;line-height: 25px;}
.single_project i			{background-color: #fbaa29;color: #362f23;padding: 8px;font-size: 11px;}
.single_project i:hover		{color: #fbaa29; background-color: #362f23; transition-duration:0.5s}

/*************woocommerce*************/
.products_page 				{padding: 2% 0px;}
.product_page_left 			{padding-left: 0px;}
.product_page_right 		{padding-right: 0px;}
.add_to_cart_button 		{display: none !important;}
.single_add_to_cart_button	{display:none !important;}
.woocommerce-breadcrumb 	{margin: 0 0 1em;font-size: .92em;color: #777;border-bottom: 1px solid #ddd;padding-bottom: 11px !important;}
.products 					{margin: 0 0 1em;padding-top: 5px !important;list-style: none;clear: both;border-top: 1px solid #ddd;}
.products li				{ width:32.1% !important; min-height: 450px;}
ul.products li.product h3 	{padding: .5em 0; margin: 0; color: #2C2A1F;font-size: 14px;text-transform: uppercase;border-bottom: 1px solid #ddd;padding-bottom: 11px !important;}
.products li.product .price {color: #2f352c !important;display: block;font-weight: 400 !important;margin-bottom: 1px !important;font-size: 21px !important;padding: 6px 0px !important;border-bottom: 1px solid #ddd !important;}
.yith-wcqv-button			{color: #fff !important;background-color: rgb(100, 100, 100) !important;font-weight:600 !important;}
.product-categories li a 	{color: #666665 !important;text-transform: uppercase !important;margin-bottom: 5px !important;text-decoration:none !important;}
.product-categories li a:hover{color:#000 !important}
.count						{ color: #666665 !important;}
.widget-title 				{color: #666665 !important;text-transform: uppercase !important;font-size: 16px !important;font-weight: 600 !important; padding-bottom:10px !important;}
.chosen-container-single .chosen-singl{background:none !important; background-color: none !important;}
.product-categories li 		{padding-bottom: 4px!important;}
.single_product_description {padding: 2% 0px;}
.disclaimer p 				{padding: 0px 0px;line-height: 20px;font-size: 15px;}
.call_to_order a			{width: 100%;max-width: 230px;color: #fff;font-size: 15px;display: block;padding: 20px 45px;font-size: 16px;border: none;
    background-color: #fbaa29;color: #463e2f;border-radius: 40px 40px;margin-top: 0px;font-weight: bold;margin-bottom: 3%; text-decoration:none;}
.call_to_order a:hover		{ background-color: #463e2f;color: #fbaa29; transition-duration:0.5s;}
.call_to_order				{margin-bottom:0px;}
.woocommerce div.product form.cart, .woocommerce div.product p.cart {margin-bottom: 10px !important;/*padding: 0px 0px 20px 0px !important;*//* border-bottom: 1px solid #ddd !important;*/}
.related.products ul li 	{width: 24% !important;}
.related.products h2 		{margin-bottom: 18px;margin-top: 0px;margin-top: 0;padding: 0;color: #2C2A1E;font-size: 23px;margin-bottom: 18px;}
div#yith-quick-view-content .images {margin-bottom: 0px !important;}
.product_meta 				{padding: 13px 0px;margin: 0px 0px 5px 0px;border-bottom: 1px solid #ddd;border-top: 1px solid #ddd;}
.disclaimer 				{padding: 10px 0px;}
.label 						{padding-right: 1em;color: rgba(44, 42, 30, 0.76) !important;font-size: 15px !important;}
.variations tr 				{width: 32% !important; float: left !important;}
.variations td.label 		{padding-right: 1em;color: #777 !important;letter-spacing: 2px; margin-bottom:0px !important;}
label						{margin-bottom:0px !important; font-weight:400px !important}
#pa_dimensions 				{background-color: #f2f2f2;padding: 9px 8%;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;border-left: 0px;border-right: 0px;}
#pa_finish					{ background-color: #f2f2f2;padding: 9px 8%;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;border-left: 0px;border-right: 0px;}
#pa_thickness				{background-color: #f2f2f2;padding: 9px 8%;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;border-left: 0px;border-right: 0px;}
.tabs.wc-tabs 				{margin: 0px !important;}
.tabs.wc-tabs 				{margin: 0px !important;padding-left: 0px !important;}
#tab-additional_information h2 {display: none !important;}
.woocommerce-tabs h2 		{display: none;}
.woocommerce-tabs .panel	{padding:2% !important;}
.houzz {background-image: url(images/houzz-gray.png);padding-top: 2px !important; cursor:pointer;margin-right: 9px;background-size: cover;}


/*.woocommerce-page ul.products li.product:hover {
box-shadow: 0 0 5px grey !important;
}*/

/*.responsive-accordion-head {
    background: none repeat scroll 0 0 #e8e8e8 !important;
    border:none !important;
    color: #00d9a3 !important;
    line-height: normal;
    padding: 20px 30px 20px 10px !important;
    position: relative ;
    font-weight: bold !important;
}
.bm-larger > li {
    list-style: none outside none !important;
    margin-bottom: 5px !important;
    margin-left: 0 !important;
    width: 45% !important;}
.disclaimer i {
    top: 23px !important; right:17px !important
}
.home_accordian > li{width:100% !important;}*/
ul.responsive-accordion li {width: 45%;}
.home_accordian li {width: 100% !important;}
.responsive-accordion-head {background-color: #e8e8e8 !important;color: #61553f !important;border: none !important;}
.qty.text {width: 20% !important;padding: 7px 0px;text-align: center;background-color: #f2f2f2 !important;border: 1px solid #ccc !important;}
.custom-attr {
    padding-left: 17px;
}
.united_page {
    padding: 2% 0px;
}
.terms_heading h3 {
    margin: 0px;
    text-align: center;
}
.terms_heading {
    padding: 1% 0px;
    border-bottom: 1px solid rgba(45, 43, 43, 0.36);
    border-top: 1px solid rgba(45, 43, 43, 0.36);
    margin-bottom: 1%;
}
.united_content {
    font-size: 12px;
    line-height: 17px;
}
.copy_terms_left h5 {
    margin: 0px;
}
.copy_row {
    padding: 1% 0px 2% 0px;
}
.contact_page_right a {
    font-size: 13px;
    font-weight: bold;
    color: #666765;
    padding-left: 8px;
    text-decoration: none;
}

.products_right .count {
    display: none;
}
.products_right ul li{
    float: left !important;
    margin: 0 0px 2.992em 2px !important;
    padding: 0px 0px 50px 5px !important;
	width:33% !important;}

#yith-s {
    border: 0px solid #c5c5c5;
    padding: 3px;
    border-radius: 5px;
	Width:95%;
}
div.ppt{ display:none !important;}

.item{
    position:relative;
    background-color:#fff;
    float:right;
    width:42px;
    margin:0px 5px;
    height:42px;
    cursor:pointer;
    overflow:hidden;
	display:block
}

.link{
    left:0px;
    top:0px;
    position:absolute;
    width:48px;
    height:48px;
}

.item a{
    background:transparent url(images/icon.jpg) no-repeat top left;
}
/*.item a:hover{
    background:transparent url(images/icon.jpg) no-repeat top left; transition-duration:0.5s;
}*/

.item_content{
    position:absolute;
    height:52px;
    width:290px;
    overflow:hidden;
    left:46px;
    top:7px;
    background:transparent;
    display:none;
}
.item_content2{ display:none}

.item_content h2{
    color:#aaa;
    text-shadow: 1px 1px 1px #fff;
    background-color:transparent;
    font-size:14px;
	display:none;
}
.item_content a{
    background-color:transparent;
    float:left;
    margin-right:7px;
    margin-top:3px;
    color:#bbb;
    text-shadow: 1px 1px 1px #fff;
    text-decoration:none;
    font-size:12px;
	display:none;
}
.item_content a:hover{
    color:#0b965b;
}
.item_content p {
    background-color:transparent;
    display:none;
}
.item_content p input{
    border:0px solid #ccc;
    padding:10px;
    width:150px;
    float:left;
    margin-right:5px;
}
.new_search_woo{
	width: 100%;
    max-width: 500px;
    float: right;
    clear: both;
    position: absolute;
    right: -20px;
    top: 1px;
	}
/***************Search***************/
.page-header {
    padding-bottom: 10px !important;
    margin: 0px 0 20px !important;
    border-bottom: 1px solid #ddd !important;
}
.page-content {
    padding-bottom: 3%;
}
.widget.widget-woof {
    padding-top: 10%;
}
.united_search_page {
    padding: 3% 0px;
}
.page-header h1 {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 600;
}
.united_search_page_right article {
    width: 48%;
    float: left;
    margin-right: 2%;
}
.united_search_page_right article img {
    width: 100%;
}
.united_search_page_right article h1 {
    font-size: 17px;
}
.united_search_page_right article a {
    color: #61553f;
    font-weight: 600;
}
.uom {
    padding-left: 7px;
}
span.uom2 {
    padding-left: 7px;
    font-size: 17px;
    color: black;
}

#label label {
    display: block;
    width: 45px;
    height: 45px;
    background: url(http://test.minostechnology.com.au/unitedstone/wp-content/uploads/2017/04/search-1.png) 0 0 !important;
    font-size: 0;
    color: rgba(0, 0, 0, 0);
    text-indent: -9999px;
    cursor: pointer;
}

/***************************NEW PROJECTS**************************/






/********************Responsive*************/
@media only screen and (max-width :1024px) {
.products_right ul li {
    width: 31% !important;
}	
.projects li {
    width: 23.5%;
}
.product-name h3 {
    font-size: 13px;
}
.product-category {
    font-size: 12px;
}
.grid h5 {
    font-size: 11px !important;}
.products li {
    width: 31.5% !important;
    min-height: 360px !important;
	margin: 0 0 2.992em 9px;
}
.related.products ul li {
    width: 23% !important;
	min-height: 360px !important;
}
.three-columns.clearfix li h3 {
    margin-top: 0;
    font-size: 25px;min-height: 60px;
}
.three-columns p {
    min-height: 91px;
    line-height: 18px;
    font-size: 12px;
}

@media only screen and (max-width :768px) {
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link{    text-align: left !important;}
.banner_menu li a {
    font-size: 10px;
}
.products_right ul li {
    width: 49% !important;
}
.footer_part h4 {
    font-size: 14px;
}
.footer_company {
    padding-left: 7%;
}
.fotter_projects {
    padding-left: 5%;
}
.text p {
    font-size: 10px !important;
    line-height: 13px;
}
.products li {
    width: 49.5% !important;
    min-height: 360px !important;
}
.images {
    width: 30% !important;
    float: left !important;
}
.summary{
    width: 69% !important;
    float: right !important;
}
}
@media only screen and (max-width :600px) {
.banner_menu li {
    margin-bottom: 5px;
}
.banner_menu_middle {
    padding: 0px !important;
}
.banner_menu li a {
    font-size: 13px;
}
.three-columns li {
    width: 100%;}
.three-columns li h3 {
    min-height: 30px !important;
}
.three-columns p {
    min-height: 56px !important;
    line-height: 18px !important;
    font-size: 15px !important;
}
.footer_part h4 {
    margin-bottom: 20px !important;}
	.footer-border {
    display: none;
}
.footer_part{ text-align:center;}	
.footer_company {
    padding-left: 0px !important;
}
}

@media only screen and (max-width :375px)

 {.mega-sub-menu li.mega-menu-item a{    background-color: rgb(56, 49, 34) !important;}
 .woocommerce .products ul, .woocommerce ul.products {
    padding: 0px 10px !important;
}
.banner_menu_first {
    padding-left: 0px !important;
    padding-right: 0px;
}
.products_right ul li {
    float: left !important;
    margin: 68px 0px 0px 0px !important;
    padding: 0px 0px 0px 0px !important;
}

.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 0 1em;
    box-shadow: none;
    position: relative;
    padding-top: 12%;
}

.woocommerce ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
    position: absolute;
    top: 0px;
    width: 100%;
}
.products_right ul li {
    width: 100% !important;
}
 
 }



@media only screen and (max-width :360px) {
.banner_menu_first {
    padding-left: 0px !important;
    padding-right: 0px;
}
.three-columns li {
	width: 100%;
}
.products_right ul li {
    width: 100% !important;
}
.showroom {
    padding: 0px !important;
}
.footer_company {
    padding: 0px !important;
}
.product-list li {
	width: 100%;
}
.projects li {
    width: 100%;
}
.rights1 h6 {
    float: none;
    font-size: 10px;
	text-align:center !important;
}
.main_contact_form {
	width: 90%;
}
.contact_left {
	width: 100%;
}
.grid-item {
    width: 100% !important;
}
.portfolioFilter a {
    margin-right: 9px;}
.make_enquiry a {
    width: 100%;
    padding: 7%;}
.nav-links {
    float: none !important;
}
.project_button{ text-align:center; margin-bottom:10px;}
.portfolioFilter a {
    margin-right: 18px;
    color: #666;
    text-decoration: none !important;
    font-size: 12px;
}
.cards img {
    padding-left: 18%;
}
.products li {
    width: 100% !important;}
.images {
    width: 100% !important;}
.summary {
    width: 100% !important;
	}
.variations tr {
    width: 100% !important;}
.call_to_order a {
    width: 100%!important;
    max-width: 262px!important;
    text-align: center!important;
}
.responsive-accordion {
    padding-right: 0px !important;
}
.responsive-accordion li {
    width: 100% !important;
}
.related.products ul li {
    width: 100% !important;
}
.product_page_right {
    padding-right: 0px;
    padding-left: 0px;
}

ul.products li.product h3{font-size: 16px !important;}
.mega-sub-menu li.mega-menu-item a{    background-color: rgb(56, 49, 34) !important;}
.projects1 ul li{width: 100%;
    margin-bottom: 8%;
	}
.products_right ul li {
    float: left !important;
    margin: 50px 0px 2.992em 0px !important;
    padding: 0px 0px 0px 0px !important;
}

.item_content2{ display:block}
.item{
	display:none; margin-top:5px
}
#yith-s {
    border: 0px solid #c5c5c5;
    padding: 11px 3px;
    border-radius: 5px;
    Width: 100%;
	margin-top:10px;
}
#main {
    padding: 0px 0;
    display: none;
}
.autocomplete-suggestions{
	
	    left: 15px;
    text-align: left;
    top: 58px;}

.element-item{ width:100% !important;height: auto !important; margin: 0px !important; }
.grid_project_name{    font-size: 13px !important;}
.projects_page h3 {padding-left: 10px;}
.button-group {    padding-left: 6px !important;
    margin-right: 8px !important;
    margin-left: 6px !important;}
.button{     font-size: 14px !important;
    padding-left: 5px !important;}

}

@media only screen and (max-width :320px)

 {.mega-sub-menu li.mega-menu-item a{    background-color: rgb(56, 49, 34) !important;}
 .banner_menu_first {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
 
 }
